E-Arogya - Feature #491

client side bypass-sever improper validation allerger master

24/05/2024 03:42 PM - Harish Beechani

Status: Resolved Start date: 24/05/2024
Priority: High Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 24/05/2024 03:21 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 27/05/2024 02:01 AM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 02/06/2024 11:48 PM - Sivakanth Kesiraju

- Target version changed from Sprint 4 (20th To 24th May) to Sprint 5 (27th To 31st May)
